petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawLGDestroy

Frees all space taken up by line graph data structure.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGDestroy(PetscDrawLG *lg)

Collective on PetscDrawLG

### Input Parameter

lg -the line graph context

### See Also

PetscDrawLGCreate()

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages